<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="author" content="Nikhil Kumar">
        <title>Acme Web Design | Welcome</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <header>
            <div class="container">
                <div id="branding">
                    <h1><span class="highlight">Acme</span> Web Design</h1>
                </div>
                <nav>
                    <ul>
                        <li class="current"><a href="index.html">Home</a></li>
                        <li><a href="about.html">About</a></li>
                        <li><a href="services.html">Services</a></li>
                    </ul>
                </nav>
            </div>
        </header>

        <section id="showcase">
            <div class="container">
                <h1>Affordable Professional Web Design</h1>
                <p>orem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec in tortor vitae tortor egestas condimentum id ut ligula. Fusce in iaculis enim. </p>
            </div>
        </section>
        <section id="newsletter">
            <div class="container">
                <h1>Subscribe to our newsletter</h1>
                <form>
                    <input type="email" placeholder="johndoe@example.com">
                    <button type="submit" class="button_1">Subscribe</button>
                </form>
            </div>
        </section>
        
        <section id="boxes">
            <div class="container">
                <div class="box">
                    <img src="./img/logo_html.png">
                    <h3>HTML5 Markup</h3>
                    <p>orem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec in tortor vitae tortor egestas condimentum id ut ligula. Fusce in iaculis enim. </p>
                </div>
                <div class="box">
                    <img src="./img/logo_css.png">
                    <h3>CSS3 Styling</h3>
                    <p>orem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec in tortor vitae tortor egestas condimentum id ut ligula. Fusce in iaculis enim. </p>
                </div>
                <div class="box">
                    <img src="./img/logo_brush.jpg">
                    <h3>Graphic Design</h3>
                    <p>orem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec in tortor vitae tortor egestas condimentum id ut ligula. Fusce in iaculis enim. </p>
                </div>
            </div>
        </section>

        <footer>
            <p>Acme Web Design, Copyright &copy; 2021</p>
        </footer>
    </body>
</html>